@charset "utf-8";

/***********************************************************************************
　目次：追加した順に記述します。

　共通　　 　 　 　　 　指定
　index　　　 　　  　　指定
　sec共通　　 　 　 　  指定
　01.最新情報 　 　 　  指定
　02.イントロダクション 指定

************************************************************************************/



/***********************************************************************************
　共通指定
************************************************************************************/

#wrap {
	margin:0 auto;
	padding:0;
	min-width:990px;
}

#wrap_inner {
	margin:0 auto;
	padding:0;
	width:990px;
	min-width:990px;
}

#contents_left {
	float:left;
	width:665px;
	padding-left:5px;
}
#contents_right {
	float:right;
	width:300px;
	padding-right:5px:
}

/* header 
----------------------------------------*/

#hd {
	position:relative;
	padding-left:5px;
}
#hd h1 {
	background:url(../images/title2021_winter.png) top left no-repeat;
	font-size:0.1em;
	text-indent:-9999px;
	width:665px;
	height:110px;
}
#hd #social {
	position:absolute;
	top:320px;
	left:390px;
}

#entry { width:665px;}
#entry li { width:325px;}
#entry .left span.txt {
	display:block;
	font-size:0.1em;
	text-indent:-9999px;
	width:325px;
	height:65px;
	background:url(../images/txt01.gif) top left no-repeat;
}
#entry .right span.txt {
	display:block;
	font-size:0.1em;
	text-indent:-9999px;
	width:325px;
	height:65px;
	background:url(../images/txt02.gif) top left no-repeat;
}

/* contents 
----------------------------------------*/

#contents {
	background:url(../images/contents_bg.gif) top left repeat-y;
	width:670px;
}
#contents_hd {
	background:url(../images/contents_hd.gif) top left no-repeat;
	padding:20px 0 0;
}
#contents_ft {
	background:url(../images/contents_ft.gif) bottom left no-repeat;
	padding-bottom:20px;
}

/* h2タイトル
----------------------------------------*/
#contents h2 {
	font-size:0.1em;
	text-indent:-9999px;
	width:670px;
	height:39px;
	margin-bottom:15px;
}

#contents #plan h2 { background:url(../images/stit01.gif) top left no-repeat;}
#contents #course h2 { background:url(../images/stit02.gif) top left no-repeat;}
#contents #boshu h2 { background:url(../images/stit03.gif) top left no-repeat;}
#contents #kekka h2 { background:url(../images/stit04.gif) top left no-repeat;}
#contents #schedule h2 { background:url(../images/stit05.gif) top left no-repeat;}

/* plan 
----------------------------------------*/
#plan {
}
#plan h3 {
	margin-left:35px;
	width:605px;
	font-size:15px;
	font-weight:bold;
	color:#d7083b;
}
#plan p {
	margin-left:35px;
	width:605px;
	margin-bottom:20px;
}


#plan ul {
	margin-left:35px;
	width:605px;
	margin-bottom:30px;
}

#plan #no01 {
	background:url(../images/no1.gif) top left no-repeat;
	padding:0px 0px 5px 50px;
	min-height:70px;
	*height:70px;
}
#plan #no02 {
	background:url(../images/no2.gif) top left no-repeat;
	padding:10px 0px 5px 50px;
	min-height:60px;
	*height:60px;
}
#plan #no03 {
	background:url(../images/no3.gif) top left no-repeat;
	padding:0px 0px 5px 50px;
	min-height:70px;
	*height:70px;
}


/* tbl_style 
----------------------------------------*/
.tbl_style {
	margin-left:35px;
	background:#CCC;
	width:605px;
	margin-bottom:30px;
}
.tbl_style th.stit {
	width:580px;
	background:#ececec;
	padding:8px 10px 8px 15px;
	text-align:left;
	font-weight:bold;
	color:#d7083b;
}
.tbl_style th {
	background:#ececec;
	width:105px;
	padding:8px 10px 8px 15px;
}
.tbl_style td {
	background:#fff;
	padding:10px;
}
#course .tbl_style td span {
	font-size:90%;
	font-weight:bold;
	color:#d7083b;
}
.tbl_style td span.att {
	font-size:90%;
	font-weight:normal;
	color:#333;
}

#course .tbl_style td div.left {
	width:305px;
}


/* list_style
----------------------------------------*/
ul.list_style li {
	text-indent:-1em;
	margin-left:1em;
}
.txt_indent {
	text-indent:0;
	display:block;
	margin:15px 0 20px 1em;
}


/* kekka 
----------------------------------------*/
#kekka p {
	margin-left:35px;
	width:605px;
}


/* schedule 
----------------------------------------*/
#schedule p {
	margin-left:35px;
	width:605px;
}
#schedule .tbl_style {
	margin-bottom:10px;
}
#schedule .attention {
	padding-bottom:30px;
}


/* entry_btn
----------------------------------------*/
.entry_btn {
	text-align:center;
	margin:10px;
}


/* pagetop
----------------------------------------*/
.pagetop {
	padding:15px 0;
}













